Announcement Announcement Module
Collapse
No announcement yet.
I can't find Grails Support Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • I can't find Grails Support

    I've just installed STS 2.3.2.
    But I can't find "Language and Framework Tooling:Grails Support" in the Extensions.So I can't build a Grails Project.
    My system is MAC OS X.
    Help~

  • #2

    I have resolved this problem.

    Help--->Install new software...--->work with:SpringSource Update Site for Eclipse 3.5 - http://www.springsource.com/update/e3.5(select it)--->Extensions/STS--->SpringSource Tool Suite Grails Support

    OK~

    Comment


    • #3
      Thank you for even posting the solution. This was very helpful for me!

      I've been trying to install STS in order to find a good IDE for my Grails pojects and I got the feeling that spring is not supporting Grails any longer.

      Hope that my feeling is wrong.

      Cheers,
      frühlingsquelle

      Comment

      Working...
      X